import type { _NSObject } from "../Foundation/NSObject.js";
import type { _GCDevicePhysicalInputState } from "./GCDevicePhysicalInputState.js";
export declare class _GCControllerInputState extends _NSObject {
    static alloc(): _GCControllerInputState;
    static new(): _GCControllerInputState;
    init(): _GCControllerInputState;
}
export interface _GCControllerInputState extends _GCDevicePhysicalInputState {
}
